#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 10 07:33:11 EDT 2022
maven-metadata-sk89q-repo.xml.lastUpdated=1649590391374
maven-metadata-sk89q-repo.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-everything.xml.lastUpdated=1649590391238
maven-metadata-placeholderapi.xml.lastUpdated=1649590390914
maven-metadata-spigot-repo.xml.lastUpdated=1649590390923
